.main-title { padding: 10px 0; }

.header-nav { margin-top: 16px; }

.header-link { padding-left: 20px; margin: 20px 0 0 20px; font-size: 24px; }

.header-link:not(:first-of-type) { border-left: 1px solid #eee; }

.logo-img { width: 160px; height: 92px; }

.search-form { margin: 34px 34px 0; border: 1px solid #eee; background-color: #f6f6f6; line-height: 34px; width: 238px; height: 34px; padding: 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 18px; border-radius: 18px; }

.search-form .input { width: 100%; height: 100%; font-size: 14px; vertical-align: top; }

.search-form .submit { position: absolute; right: 0; top: 0; width: 42px; height: 100%; background: url(../images/search.png) no-repeat center; cursor: pointer; }

.slide { width: 100%; height: 340px; overflow: hidden; }
.slide .swiper-horizontal > .slide .swiper-pagination-bullets, .slide .swiper-pagination-bullets.swiper-pagination-horizontal, .slide .swiper-pagination-custom, .slide .swiper-pagination-fraction {
  width: auto;
  right: 30px;
  left: auto;
  bottom: 20px;
}
.banner-title {
  position: absolute;
  bottom: 0;
  padding-right: 150px;
  padding-left: 20px;
  width: 100%;
  height: 60px;
  font-size: 16px;
  color: #fff;
  line-height: 60px;
  text-align: left;
  background: rgba(0,0,0, .3);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}

.right-title { margin-bottom: 10px; line-height: 40px; }

.aci-time { width: 100px; height: 30px; text-align: center; line-height: 30px; color: #fff; font-size: 14px; background: #c0d6ee; -webkit-border-radius: 40px; border-radius: 40px; }

.ac-item { padding-left: 20px; padding-bottom: 20px; border-left: 1px solid #eee; }

.ac-item:before { content: ''; position: absolute; left: -6px; top: 0; width: 8px; height: 8px; background: #fff; border: 2px solid #c0d6ee; -webkit-border-radius: 50%; border-radius: 50%; }

.aci-title { margin-top: 10px; font-size: 16px; }

.aci-des { margin-top: 10px; font-size: 14px; color: #999; line-height: 24px; }

.viewpoint-top { padding: 20px 0; font-size: 0; border-bottom: 1px dashed #eee; }

.vt-item { display: inline-block; vertical-align: middle; width: 50%; padding-right: 50px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.vt-left { margin-right: 20px; width: 80px; text-align: center; }

.vt-right { width: 80%; }

.vt-avar { width: 80px; height: 80px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.vt-txt { font-size: 20px; font-weight: bold; color: #333; }

.vt-des { margin-top: 10px; font-size: 14px; color: #666; line-height: 22px; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }

.vt-po span { display: inline-block; vertical-align: middle; padding-right: 10px; font-size: 12px; color: #999; margin-right: 10px; line-height: 1; border-right: 1px solid #eee; }

.vt-po span:last-of-type { border-right: none; margin-right: 0; }

.vt-po em { display: inline-block; vertical-align: middle; padding: 2px 5px; font-size: 12px; color: #fff; background: #ffa523; -webkit-border-radius: 2px; border-radius: 2px; }

.viewpoint-bottom { font-size: 0; }

.viewpoint-bottom li { display: inline-block; vertical-align: middle; width: 25%; line-height: 34px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.v-li { display: block; padding: 0 20px 0 24px; font-size: 16px; background: url(../images/icon-article.png) left center no-repeat; -webkit-background-size: 16px 16px; background-size: 16px 16px; }

.eval-list { font-size: 0; margin-right: -30px; }

.eval-list li { display: inline-block; vertical-align: middle; margin-top: 20px; padding-right: 30px; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.eval-list .el-a { display: block; padding: 20px; background: #f8f8f8; }

.eval-list .el-info { width: 82%; }

.eval-list .el-info dt p { display: inline-block; margin-left: 12px; }

.eval-list .el-info dt p span { color: #666; }

.eval-list .el-info dd { line-height: 24px; }

.clt-title { font-size: 20px; padding: 30px 0 10px; line-height: 1; }

.obg { margin-right: 10px; padding: 2px 5px; font-size: 14px; color: #fff; vertical-align: middle; background: #ee6c2e; -webkit-border-radius: 0 5px 0 5px; border-radius: 0 5px 0 5px; }

.clt-des { padding: 10px; font-size: 16px; color: #666; line-height: 28px; max-height: 52px; background: #fefcf6; }

.cl-bottom { font-size: 0; margin-right: -30px; }

.cl-bottom li { position: relative; display: inline-block; vertical-align: middle; padding-right: 30px; padding-left: 10px; width: 33.333333%; font-size: 16px; line-height: 44px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.cl-bottom li:before { content: ''; position: absolute; left: 0; top: 50%; margin-top: -2px; width: 4px; height: 4px; background: #ddd; -webkit-border-radius: 50%; border-radius: 50%; }

.video-list { font-size: 0; margin-right: -20px; }

.video-list li { display: inline-block; vertical-align: top; margin-right: 20px; margin-top: 22px; width: 283px; overflow: hidden; border: 1px solid #eee; }

.video-list .video-cover { width: 100%; height: 160px; overflow: hidden; }

.icon-play { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 42px; height: 42px; background: url(../images/icon-play.png) center center no-repeat; }

.video-info { padding: 10px; }

.video-info .video-info-ti { font-size: 18px; color: #1E2129; }

.video-info .video-info-ti:hover { color: #6596FF; }

.video-user { -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; font-size: 0; color: #969AA9; }

.vu-avar { margin-right: 10px; width: 30px; height: 30px; overflow: hidden; -webkit-border-radius: 50%; border-radius: 50%; }

.vu-base { font-size: 14px; color: #969AA9; display: -webkit-box; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; line-height: 1; }

.vu-base b { color: #F1F4F9; }

.vu-ov { height: 20px; overflow: hidden; color: #969AA9; font-size: 14px; }

.ul-list { font-size: 0; margin-right: -20px; }

.ul-list li { display: inline-block; vertical-align: middle; margin-right: 20px; margin-top: 20px; width: 222px; }

.video-item { position: relative; border: 1px solid #eee; }

.video-item:hover .play-link { display: inline-block; }

.play-link { display: none; position: absolute; top: 0; left: 0; width: 270px; height: 150px; background: rgba(0, 0, 0, 0.4); }

.title-tips { line-height: 20px; padding-left: 24px; background: url(../images/voice-icon.png) left center no-repeat; font-size: 16px; color: #000; }

.bottom-voice-des { padding: 10px; background: #f8f8f8; }

.h-list { font-size: 0; margin-right: -20px; }

.h-list li { position: relative; display: inline-block; vertical-align: middle; padding-right: 20px; padding-left: 10px; width: 16.66667%; font-size: 16px; line-height: 36px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.h-list li:before { content: ''; position: absolute; left: 0; top: 50%; margin-top: -3px; width: 6px; height: 6px; background: #666; -webkit-border-radius: 50%; border-radius: 50%; }

.select-more { line-height: 36px; font-size: 16px; color: #6596FF; cursor: pointer; vertical-align: top; }

.dise-left { width: 840px; }

.dise-right { width: 330px; }

.dl-title { padding: 0 10px; height: 40px; line-height: 40px; background: #f8f8f8; border-bottom: 1px solid #eee; }

.dlc-item { width: 50%; height: 128px; overflow: hidden; border-bottom: 1px solid #eee; }

.dlc-item .depart-name { padding-top: 10px; width: 100px; height: 100%; text-align: center; background: #f8f8f8; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.dlc-item .depart-sort { padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.dlc-item .ds-link { display: inline-block; margin-right: 10px; font-size: 14px; line-height: 28px; color: #666; }

.dlc-item .ds-link:hover { color: #6596FF; }

.sci-rank { padding: 20px; border: 1px solid #eee; border-top: none; }

.sci-rank .scr-first dt { margin-right: 10px; width: 80px; height: 80px; overflow: hidden; }

.sci-rank .scr-first .scr-first-title { margin-bottom: 10px; font-size: 16px; display: -webkit-box; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; }

.sci-rank .f-po { position: absolute; left: 0; top: 0; }

.sci-rank .num { margin-top: 4px; margin-right: 6px; width: 16px; height: 16px; line-height: 16px; text-align: center; font-size: 12px; color: #fff; background: #ccc; }

.sci-rank .num-1 { background: red; }

.sci-rank .num-2 { background: orange; }

.sci-rank .num-3 { background: #96bd51; }

.sci-rank .scr-other { margin-right: -10px; }

.sci-rank .scr-item { display: inline-block; vertical-align: middle; padding: 15px 10px 15px 0; width: 50%; border-bottom: 1px dashed #eee; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.sci-rank .scr-item:last-of-type, .sci-rank .scr-item:nth-of-type(7) { border-bottom: none; padding-bottom: 0; }

.sci-rank .scr-num { font-size: 14px; height: 40px; line-height: 22px; color: #333; cursor: pointer; }

.line1 {
  margin: 0 5px;
}
.num-txt {
  font-size: 12px;
  color: #999;
  vertical-align: middle;
}
.num-long {
  background: url(https://static.bohe.cn/video/pc/images/time.png) no-repeat;
  padding-left: 18px;
}
